ISCS#FEP - Bug #1481

pali00000000001280
06/28/2021 11:23 AM - zhixue wei

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Resolved
Normal

zhixue wei

3.0.5

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/28/2021

100%
0.00 hour
0.00 hour

Description

History

#1 - 06/28/2021 11:23 AM - zhixue wei

- Subject changed from pall 100000000 1281 topall0000000000 128)

- Status changed from New to In Progress

#2 - 06/28/2021 11:29 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1



http://www.tcpdf.org

